#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include <fcntl.h>  
#include <errno.h>  
#include <process.h>  
#include <io.h>    
#include "pipelib.h"

void pipe_child(int hread, int hwrite);
static int pread[2];
static int pwrite[2];
#define FALSE 0
#define TRUE (!FALSE)
int main(int argc, char *argv[])
{
	pipe_child(atoi(argv[1]),atoi(argv[2])); 
	return 0;
}
/*
Commands:

write isnew len gid num len name 
sync

*/

